Prise en charge RAW Aperture

DBonnel

Membre junior
9 Janvier 2008
29
1
Provence
Bonjour,

Je viens d'acheter un compact Canon Powershot G16. Je travaille habituellement avec deux réflex (Nikon D700 et D800), mais j'avais besoin d'un compact pour certaines occasions. Que le G16 soit un bon ou mauvais choix, là n'est pas la question.

Ma question : j'ai pris soin préalablement de vérifier que les RAW de ce compact sont bien pris en charge par Aperture, sur cette page : Apple - Aperture - Caractéristiques techniques - Prise en charge du format RAW
Il y est indiqué clairement que les RAW du G16 sont pris en charge à partir d'Aperture 3.4. Or ma version d'Aperture est la 3.4.5 mais lorsque je tente d'importer les RAW du G16, Aperture m'indique "Format d'image non pris en charge".

Quelqu'un peut-il (ou elle) m'éclairer ?

Merci
Didier
 
A

Anonyme

Invité
Il y est indiqué clairement que les RAW du G16 sont pris en charge à partir d'Aperture 3.4. Or ma version d'Aperture est la 3.4.5 mais lorsque je tente d'importer les RAW du G16, Aperture m'indique "Format d'image non pris en charge".
Bonjour,

Oui il est pris en compte par Aperture.
Comment décharges-tu tes photos ?

- depuis la carte ?
- depuis l'APN ?

As-tu fait les dernières mises à jour ?

PS : j'ai la version 3.5.1 et je vois que tu es sous LION
 
Dernière édition par un modérateur:

DBonnel

Membre junior
9 Janvier 2008
29
1
Provence
Bonjour Anonyme

Merci de ta réponse.
Pour l'instant, j'ai déchargé mes photos depuis la carte, Canon n'ayant pas eu l'élégance minimale (quels radins !) de livrer un cordon adéquat mini-USB/USB (type IFC-200U) pour pouvoir le faire depuis l'APN. J'ai aussitôt commandé ce cordon.
Le problème serait-il là ? Si oui, ce que laisse supposer ton message, tant mieux !
Je ferai bien sûr l'essai sitôt que j'aurai reçu ce cordon.

Pour "les dernières mises à jour", desquelles veux-tu parler ? Pour Aperture, il semble qu'il n'y en a pas de plus récente que la 3.4.5 pour mon système.

Oui, je suis sous Lion 10.7.5. (iMac 21,5" fin 2011). Sans doute devrais-je upgrader, mais est-ce vraiment indispensable dans l'immédiat (par exemple vers Mavericks, en faisant une install propre...) ?

Encore merci
 
A

Anonyme

Invité
C'est bien vu Renaud :coucou:

Par contre
Cette mise à jour étend la compatibilité des images au format RAW d’Aperture 3 et iPhoto ’11 aux appareils suivants :

Canon PowerShot G16
Canon PowerShot S120
Fujifilm X-A1
Nikon COOLPIX P7800
Nikon D610
Olympus PEN Lite E-PL6
Panasonic LUMIX DMC-GX7
Panasonic LUMIX DMC-LF1
Sony Alpha ILCE-3000
Sony Alpha NEX-5T
Pour en savoir plus sur la prise en charge des formats RAW, consultez la page suivante : OS*X*Mavericks*: prise en charge des formats RAW d?appareils photo numériques.

Paru le : 12 nov. 2013
Taille du fichier : 6,66 Mo
Configuration système requise
Mac OS X 10.8.5 ou ultérieur
Mac OS X 10.9 ou ultérieur

Langues prises en charge
@DBonnel

C'est toujours mieux de décharger les cartes qu'avec le câble
Ton système (OS 10.7) n'est pas en mesure de prendre en charge le format RAW de ton G16
 

DBonnel

Membre junior
9 Janvier 2008
29
1
Provence
Re-bonjour,

D'accord, pigé, merci à tous deux.
Il y a donc bien une sorte de mensonge, tout au moins une erreur, lorsqu'Apple écrit dans la page que j'ai citée dans mon premier message que ça fonctionne à partir d'Aperture 3.4

Bon, je vais donc upgrader mon système (ce qui aura d'autres avantages...)
Vos réponses me permettront de renseigner deux copains, notamment l'un qui a des problèmes avec un Coolpix 7800 (un pro, canoniste, qui avait lui aussi besoin d'un compact).

Hasta la vista, et très bonne année à tous.
 
A

Anonyme

Invité
Il y a donc bien une sorte de mensonge, tout au moins une erreur, lorsqu'Apple écrit dans la page que j'ai citée dans mon premier message que ça fonctionne à partir d'Aperture 3.4
N'oublie pas de déclarer ton post comme Résolu, retourne à ton 1er message, dans la barre bleue, dans Outils de la discussion, merci et bonne année :up:

PS : je parlerai d'erreur de traduction.